﻿/**
	20150921版
	知趣网极客海淘页面
**/

.oversea-top{background: url(../../images/overseaList/oversea-banner.jpg) no-repeat center top;height: 455px;min-width: 1200px;}
.zc-top{background: url(../../images/overseaList/oversea-banner2.jpg) no-repeat center top;height: 455px;min-width: 1200px;}
.zc-nav a{display: block;float: left;width: 399px;height: 58px;border-right: 1px solid #808080;background: #383838;line-height: 58px;text-align: center;color: #fff;font-size: 20px;font-weight: bold;}
.zc-nav .type1.active{background: url(../../images/zcList/type1.jpg) repeat-x;opacity: 0.9;filter:alpha(opacity=90);}
.zc-nav .type2.active{background: url(../../images/zcList/type2.jpg) repeat-x;opacity: 0.9;filter:alpha(opacity=90);}
.zc-nav .type3.active{background: url(../../images/zcList/type3.jpg) repeat-x;opacity: 0.9;filter:alpha(opacity=90);}
.zc-nav .active:hover{opacity: 1;filter:alpha(opacity=100);}

/*list*/
.oversea-list .item .tit{margin-top: 45px;font-size:20px;color: #333;padding-bottom: 8px;}
.oversea-list .item .tit em{display: inline-block;margin-right: 16px;background: url(../../images/overseaList/oversea-ico.png) no-repeat -6px -3px;vertical-align: middle;width: 22px;height: 32px;}
.oversea-list .item .tit2 em{background-position: -32px -8px;width: 37px;height: 27px;}
.oversea-list .item .tit3 em{background-position:  -76px -13px;width: 38px;height: 22px;}
.oversea-list .item .tit4 em{background-position: -120px -13px;width: 33px;height: 23px;}
.oversea-list .item .tit5 em{background-position: -6px -47px;width: 36px;height: 27px;}
.oversea-list .item .tit6 em{background-position:  -54px -45px;width: 22px;height: 30px;}
.oversea-list .item .tit7 em{background-position:  -86px -43px;width: 20px;height: 32px;}
.oversea-list .item .tit8 em{background-position:  -121px -43px;width: 30px;height: 31px;}

.oversea-list .list{background: #fff;}
.oversea-list .list li{width: 275px;padding: 12px;float: left;border-left: 1px solid #F5F5F5;border-top: 1px solid #F5F5F5;}
.oversea-list .list li .pic{position: relative;overflow: hidden;height: 238px;}
.oversea-list .list li .pic img{display: block;}
.oversea-list .list li .pic .status{position: absolute;right: 0;top: 0;}
.oversea-list .list li .pic .status span{display: inline-block;height: 28px;padding: 0 15px;background: #5988dd;border-top-left-radius: 14px;border-bottom-left-radius: 14px;font-size: 14px;color: #fff;line-height: 28px;}
.oversea-list .list li.over .pic .status span{background-color: #767168;}
.oversea-list .list li .pic .timer{position: absolute;height: 29px;text-align: center;color: #fff;font-size: 14px;padding-top: 20px;width: 100%;bottom: -49px;left: 0;background: url(../../images/common/timer-bg.png);}
.oversea-list .list li .pic .timer em{display: inline-block;vertical-align: -4px;background: url(../../images/common/ico.png) no-repeat -122px -2px;width: 17px;height: 17px;margin-right: 8px;}
.oversea-list .list li .txt{padding: 16px 0 2px 0;position: relative;}
.oversea-list .list li .txt .name{font-size: 14px;padding-bottom: 5px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.oversea-list .list li .txt .nums{font-size: 14px; }
.oversea-list .list li .txt .nums .pri{color: #23b6b8;padding-bottom: 5px;}
.oversea-list .list li .txt .nums .sale-num{color: #888;}
.oversea-list .list li .txt .addCart{display: none;position: absolute;width: 90px;height: 36px;text-align: center;line-height: 36px;color: #fff;background: #23b6b8;font-size: 14px;right: 0;bottom: 0;}
.oversea-list .list li:hover .addCart{display: block;}
.oversea-list .list li .oversea-pri{font-size: 14px;color: #888;}
.oversea-list .list li .oversea-pri span{text-decoration: line-through;}

.oversea-list .item .more{margin-top: 10px;}
.oversea-list .item .more a{display: block;height: 40px;line-height: 40px;text-align: center;background: #fff;color: #2dbcbe;font-size: 14px;}
.oversea-list .item .more a{
	-webkit-transition:transform 0.3s ease-in;
	-moz-transition:transform 0.3s ease-in;
	transition:transform 0.3s ease-in;
}
.oversea-list .item .more a:hover{
	-webkit-transform :translate(5px,0);
	-moz-transform:translate(5px,0);
	transform:translate(5px,0)
}

/**/
.oversea-ads .tit{margin:22px 0 8px 0;font-size: 20px;color: #333;}
.oversea-ads .list a{float: left;width: 388px;margin:0 6px;}
.oversea-ads .list a img{display: block;}



/*海外众筹 侧边栏*/
.oversea-slide{position: fixed;left: 50%;margin-left: -745px;top: 40%;}
.oversea-slide a{display: block;position:relative;margin-top: 6px;font-size: 14px;color: #fff;padding-left: 50px;height: 43px;line-height: 43px;width: 78px;}
.oversea-slide .a1{background: #6382e7;}
.oversea-slide .a2{background: #43d09f;}
.oversea-slide .a3{background: #7447c8;}
.oversea-slide .a4{background: #ae5ae8;}
.oversea-slide .a5{background: #82ba45;}
.oversea-slide .a6{background: #e56b36;}
.oversea-slide .a7{background: #6b4ff7;}
.oversea-slide .a8{background: #e05959;}
.oversea-slide a em{position: absolute;;background: url(../../images/overseaList/slide-nav.png) no-repeat;}
.oversea-slide .a1 em{background-position: -3px -3px;width: 17px;height: 25px;left: 16px;top: 9px;}
.oversea-slide .a2 em{background-position: -3px -194px;width: 25px;height: 19px;left: 12px;top:12px;}
.oversea-slide .a3 em{background-position: -3px -33px;width: 26px;height: 15px;left: 12px;top: 14px;}
.oversea-slide .a4 em{background-position: -3px -53px;width: 25px;height: 17px;left: 12px;top: 13px;}
.oversea-slide .a5 em{background-position: -2px -76px;width: 28px;height: 22px;left: 11px;top: 10px;}
.oversea-slide .a6 em{background-position: -3px -104px;width: 18px;height: 25px;left: 16px;top: 9px;}
.oversea-slide .a7 em{background-position: -4px -135px;width: 16px;height: 25px;left: 17px;top: 9px;}
.oversea-slide .a8 em{background-position: -3px -166px;width: 21px;height: 22px;left: 15px;top: 10px;}

/*新增介绍块*/
.oversea-new{background: #e5e7e9;}
.oversea-new2{background: #f5f5f5;}
.oversea-new ul li{float: left;width: 32%;padding: 30px 0;}
.oversea-new ul .border-li{position: relative;width: 36%;}
.oversea-new ul .border-li:before{content:"";border-left: 1px solid #d3d5d6;border-right: 1px solid #fff;position: absolute;height: 78px;}
.oversea-new ul .border-li:after{content:"";border-left: 1px solid #d3d5d6;border-right: 1px solid #fff;position: absolute;top: 30px;right: 0;height: 78px;}
.oversea-new ul li .ver{}
.oversea-new ul li .pl{padding-left: 45px;}
.oversea-new ul li .ver .tit{color: #308fdf;font-size: 22px;}
.oversea-new ul li .ver .tit2{color: #5252da;font-size: 22px;}
.oversea-new ul li .ver .con{width: 340px;font-size: 14px;color: #666666}